Get a list of taxonomies.Ask AIget https://cti.example.com/api/v2/taxonomiesRequired permissions read taxonomies Query Paramslimitint32≥ 1Maximum number of items to be returnedoffsetint32≥ 0Return results starting from the specified (zero-based) indexsortstringComma-separated list of fields to sort on. Prefix a field with the minus "-" sign if you intend to apply descending sorting to itdatabooleanSet this parameter to false if you want to only retrieve the number of objects matching the querytruefalseattributesstringComma-separated list of attributes to be returned. Nested attributes are separated by dots - e.g. data.titlefilter[name]stringFilter taxonomies by name.filter[description]stringFilter taxonomies by description.filter[code]stringFilter taxonomies by code. Only for retrieving Admiralty Code taxonomy nodes. For example: filter[code]='A' retrieves the 'Admiralty Code - Completely reliable' taxonomy node. code is case- sensitive.filter[is_system_defined]booleanFilter system-defined taxonomiestruefalseResponses 200The requested object(s) 401Unauthorized request 403Missing permissionsUpdated 5 months ago